Changeset 103935 in spip-zone for _squelettes_/tutocommerce


Ignore:
Timestamp:
Apr 13, 2017, 10:46:12 AM (2 years ago)
Author:
tcharlss@…
Message:

version 1.0.10 : mise à jour des dépendances. Commandes de paniers n'est plus nécessaire

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/tutocommerce/trunk/paquet.xml

    r93189 r103935  
    22        prefix="tutocommerce"
    33        categorie="divers"
    4         version="1.0.9"
     4        version="1.0.10"
    55        etat="test"
    66        compatibilite="[3.0.17;3.1.*]"
     
    1717
    1818        <!-- framework ecommerce -->
    19         <necessite nom="commandes" compatibilite="[1.2.6;]" />
    20         <necessite nom="paniers" compatibilite="[1.0.0;]" />
    21         <necessite nom="panier2commande" compatibilite="[0.1.5;]" />
    22         <necessite nom="prix" compatibilite="[0.1.8;]" />
     19        <necessite nom="commandes" compatibilite="[1.9.0;]" />
     20        <necessite nom="paniers" compatibilite="[1.1.0;]" />
     21        <necessite nom="prix" compatibilite="[0.1.12;]" />
    2322        <necessite nom="bank" compatibilite="[3.0.0;]" />
    2423        <!-- divers -->
    25         <necessite nom="coloration_code" compatibilite="[0.6.0;]" />
     24        <necessite nom="coloration_code" compatibilite="[0.9.8;]" />
    2625
    2726        <pipeline nom="declarer_tables_interfaces" inclure="base/tutocommerce.php" />
Note: See TracChangeset for help on using the changeset viewer.